Common » Refentry Metadata Template Reference
Prev | Part 2. Common Template Reference | Next

# Common » Refentry Metadata Template Reference

$Id: refentry.xsl 7867 2008-03-07 09:54:25Z xmldoc $

# Introduction

This is technical reference documentation for the “refentry metadata” templates in the DocBook XSL Stylesheets.

This is not intended to be user documentation. It is provided for developers writing customization layers for the stylesheets.

### Note

Currently, only the manpages stylesheets make use of these templates. They are, however, potentially useful elsewhere.

Prev | Up | Next
evaluate.info.profile | Home | get.refentry.metadata